
    <html>
        <head>
        <title>dans_ma_cabane</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./dans_ma_cabane.ogg" type="audio/ogg">
          <source src="./dans_ma_cabane.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./dans_ma_cabane.pdf">pdf version</a></li>
            <li><a href="./dans_ma_cabane.tg">tux guitar version</a></li>
            <li><a href="./dans_ma_cabane.ly">lilypond version</a></li>
            <li><a href="./dans_ma_cabane.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./dans_ma_cabane.png">

        </div>
        </body>
    </html>
